/**
 * Theme Name: Sublime Child
 * Template: sublime
 * Version: 1.0
 * Description: Creative Multipurpose WordPress Theme
 * Author: Ninzio
 **/
h3{
	font-weight: 500;
}
#featured-title .main-title{
	font-size: 25px;
	font-weight: 600;
}
#main-nav .sub-menu .sub-menu{
	width: 325px;
}
article.type-post p{
	line-height: 30px;
}
.is-single-post .elementor img{
	border: 1px solid #e1e1e1;
}
.master-price-box .desc ul.has-arrow li{
	font-size: 16px;
}
#main-content{
	padding: 40px 0 !important;
}
body.elementor-page-11734 #wrapper #main-content{
	padding: 0px 0 !important;
}
body.is-page #main-content{
	padding: 40px 0 !important;
}

/*blog edit*/
/************/
@media only screen and (min-width: 1200px){
	.hentry .post-title{
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 10px;
	}
	.hentry .post-excerpt p{
		font-size: 16px;
	}
	.hentry .post-media{
		width: 40%;
		float: left;
		margin-bottom: 0px;
	}
	.hentry .post-content-wrap{
		width: 60%;
		float: left;
		padding: 0 0px 0 20px;
	}
	.hentry .post-meta .post-meta-content-inner{
		margin-bottom: 0;
	}
	.hentry .post-excerpt{
		margin: 0 0 0px;
	}
	.post.hentry{
		padding: 20px 20px 20px 20px;
	}
	.hentry .post-read-more{
		display: none;
	}
	.is-single-post .hentry .post-media{
		width: 100%;
	}
	.is-single-post .hentry .post-meta .post-meta-content-inner .item{
		margin-top: 20px;
	}
	.joinchat__button{
		bottom: 75px !important;
    	right: 15px !important;
	}
}




